Bug 726507 - strigi: bumpity bump
Summary: strigi: bumpity bump
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: strigi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-28 20:57 UTC by Ernesto Manríquez
Modified: 2011-10-03 23:56 UTC (History)
4 users (show)

Fixed In Version: strigi-0.7.5-4.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-22 15:09:06 UTC


Attachments (Terms of Use)

Description Ernesto Manríquez 2011-07-28 20:57:32 UTC
Description of problem:
bring up my package ;), to 0.7.5 at least.

Strigi seems to be stuck at 0.7.2 for no good reason. KDE devs are asking nicely to all distros to keep Strigi updated, but that isn't the case. Also, the effect of Strigi 0.7.5 (compiled right from the tarballs) seems to be beneficial to the KDE 4.6 stable branch (at least one crash bug fixed, less CPU usage, less system load, more stability)

Strigi 0.7.5 has been announced at:
http://www.vandenoever.info/software/strigi/

Version-Release number of selected component (if applicable):
strigi-0.7.2-10.fc16

Comment 1 Rex Dieter 2011-07-29 04:23:45 UTC
we're planning a stack update, pending raptor2 review completion.

See:
http://rdieter.fedorapeople.org/rpms/raptor2/

Comment 2 Kevin Kofler 2011-07-29 11:39:24 UTC
Shouldn't Strigi be upgradeable separately from the Redland/Soprano stack?

I think we should also list Strigi in the Upstream Release Monitoring page so we get bugs filed automatically in the future.

Comment 3 Rex Dieter 2011-07-29 21:57:44 UTC
It is indeed, I'll remove the blocker bug.

in rawhide now.

%changelog
* Fri Jul 29 2011 Rex Dieter <rdieter@fedoraproject.org> 0.7.5-1
- strigi-0.7.5 (#726507)

Comment 4 Kevin Kofler 2011-07-29 22:34:19 UTC
I noticed that Strigi is already listed in https://fedoraproject.org/wiki/Upstream_release_monitoring , I wonder if the regex there is faulty.

(BTW, do we want a strigi-freeworld package for the ffmpegendanalyzer? It's a plugin, it could be packaged separately.)

Comment 5 Fedora Update System 2011-08-01 04:39:47 UTC
strigi-0.7.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/strigi-0.7.5-1.fc16

Comment 6 Fedora Update System 2011-08-02 03:46:00 UTC
Package strigi-0.7.5-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing strigi-0.7.5-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/strigi-0.7.5-1.fc16
then log in and leave karma (feedback).

Comment 7 Ernesto Manríquez 2011-08-03 05:35:26 UTC
@Kevin: Yes, please :)

@All: I tested this package (compiled from the Git trees, so, my binaries should be more unstable than this package) against Fedora 15 stock packages, with excellent results, for a month.

I suggest Strigi 0.7.5 alone for Fedora 15 and the stack update for F16. What do you think?

Comment 8 Fedora Update System 2011-08-08 20:47:24 UTC
Package strigi-0.7.5-4.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing strigi-0.7.5-4.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/strigi-0.7.5-4.fc16
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2011-08-22 15:09:00 UTC
strigi-0.7.5-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-09-22 19:34:10 UTC
strigi-0.7.5-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/strigi-0.7.5-4.fc15

Comment 11 Fedora Update System 2011-09-22 19:34:46 UTC
strigi-0.7.5-4.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/strigi-0.7.5-4.fc14

Comment 12 Fedora Update System 2011-10-03 23:55:45 UTC
strigi-0.7.5-4.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2011-10-03 23:56:13 UTC
strigi-0.7.5-4.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.